[ VIGRA Homepage | Class Index | Function Index | File Index | Main Page ]

| BasicImageIterator Class Template Reference |
--- | --- | ---

`#include "vigra/basicimage.hxx"`

Inheritance diagram for BasicImageIterator:

## Detailed Description

### template<class PIXELTYPE, class ITERATOR>
class vigra::BasicImageIterator< PIXELTYPE, ITERATOR >

Implementation of the standard image iterator for vigra::BasicImage. See vigra::ImageIterator for documentation.

#include "vigra/basicimage.hxx" Namespace: vigra

The documentation for this class was generated from the following file:

- vigra/basicimage.hxx

© Ullrich Köthe (koethe@informatik.uni-hamburg.de) Cognitive Systems Group, University of Hamburg, Germany | html generated using doxygen and Python VIGRA 1.5.0 (7 Dec 2006)